MediaWiki:FandomMobile.css: Difference between revisions

No edit summary
Raven.Familiar (talk | contribs)
No edit summary
 
(5 intermediate revisions by 3 users not shown)
Line 1: Line 1:
@import url("/load.php?mode=articles&articles=MediaWiki:Variables.css|MediaWiki:Quotes.css|MediaWiki:Tabber.css|MediaWiki:Navbox.css|MediaWiki:Dialogue.css|MediaWiki:Mbox.css|MediaWiki:Recipe.css|MediaWiki:Tables.css|MediaWiki:Font.css|MediaWiki:Card.css|MediaWiki:Item.css|MediaWiki:Colors.css|MediaWiki:Gallery.css|MediaWiki:AudioButton.css|MediaWiki:CustomTabs.css|MediaWiki:Tooltip.css|u:dev:MediaWiki:PortableNavbox.css|u:dev:MediaWiki:Module:Documentation.css|MediaWiki:Documentation.css|MediaWiki:Header.css|MediaWiki:EnemySkills.css|MediaWiki:Maps.css|MediaWiki:Description.css|MediaWiki:UtilityClasses.css|MediaWiki:FatesAtlas.css|MediaWiki:PossibleOutcomes.css|MediaWiki:ChangeHistory.css|MediaWiki:Messages.css|MediaWiki:EditorDashboard.css|MediaWiki:Icon.css|Attributes.css|MediaWiki:AbilityTable.css&only=styles");
@import url("/load.php?mode=articles&articles=MediaWiki:Variables.css|MediaWiki:Quotes.css|MediaWiki:Tabber.css|MediaWiki:Navbox.css|MediaWiki:Dialogue.css|MediaWiki:Mbox.css|MediaWiki:Recipe.css|MediaWiki:Tables.css|MediaWiki:Font.css|MediaWiki:Card.css|MediaWiki:Item.css|MediaWiki:Colors.css|MediaWiki:Gallery.css|MediaWiki:AudioButton.css|MediaWiki:CustomTabs.css|MediaWiki:Tooltip.css|u:dev:MediaWiki:PortableNavbox.css|u:dev:MediaWiki:Module:Documentation.css|MediaWiki:Documentation.css|MediaWiki:Header.css|MediaWiki:EnemySkills.css|MediaWiki:Maps.css|MediaWiki:Description.css|MediaWiki:UtilityClasses.css|MediaWiki:FatesAtlas.css|MediaWiki:PossibleOutcomes.css|MediaWiki:Messages.css|MediaWiki:EditorDashboard.css|MediaWiki:Icon.css|MediaWiki:ChangeHistory.css|MediaWiki:Attributes.css|MediaWiki:AbilityTable.css&only=styles");
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:FandomIcons.css&only=styles";
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:FandomIcons.css&only=styles";


Line 45: Line 45:
margin-right: 0.4em;
margin-right: 0.4em;
}
}
/* [[Template:Latest Edits]] Fix for UCP */
#ActivityFeed .mw-changeslist-line-inner-rollback,
#ActivityFeed .mw-changeslist-line-inner-tags,
#ActivityFeed .mw-changeslist-line-inner-userTalkLink,
#ActivityFeed .mw-changeslist-line-inner-separatorAftercharacterDiff,
#ActivityFeed .mw-changeslist-line-inner-separatorAftercharacterDiff,
#ActivityFeed .mw-changeslist-line-inner-userTalkLink,
#ActivityFeed td.mw-enhanced-rc,
#ActivityFeed .mw-changeslist-legend,
#ActivityFeed .mw-changeslist-line-inner-historyLink,
#ActivityFeed .mw-changeslist-line-inner-separatorAfterLinks,
#ActivityFeed .mw-changeslist-line-inner-characterDiff,
#ActivityFeed .mw-changeslist-line-inner-comment,
#ActivityFeed .activity-tabs,
#ActivityFeed .activity-summary,
#ActivityFeed .mw-enhancedchanges-arrow-space,
#ActivityFeed .mw-changeslist-line td:not(.mw-changeslist-line-inner) {
display: none;
}
#ActivityFeed .mw-changeslist div table.mw-changeslist-line {
    margin: 0px;
}
#ActivityFeed .mw-changeslist-line-inner-userLink:before {
content: "\00000A\000009edited\0000A0by ";
white-space: pre-wrap;
}
#ActivityFeed .mw-changeslist-line-inner {
text-align:left;
width: 284px;
}
#ActivityFeed span.mw-changeslist-line-inner-userLink {
font-size: 11px;
position: relative;
top: -5px !important;
left: -15px;
}
#ActivityFeed .mw-changeslist div table {
border-bottom: 1px solid var(--subtitle-color);
margin-left: 10px;
margin-right: 10px;
padding-top: 3px !important;
}
#ActivityFeed .mw-changeslist div table:last-child {
border: none;
}
/* End [[Template:Latest Edits]] Fix for UCP */


/* For [[Template:Event Countdown]] */
/* For [[Template:Event Countdown]] */
Line 105: Line 153:
border-radius: 5px;
border-radius: 5px;
border: 3px solid var(--subtitle-color);
border: 3px solid var(--subtitle-color);
    padding: 2px;
margin-top: 10px;
margin-top: 10px;
margin-bottom: 10px;
margin-bottom: 10px;
Line 113: Line 162:
background-color: var(--subtitle-color);
background-color: var(--subtitle-color);
color: #000000;
color: #000000;
    font-weight: bold;
font-size: 1.5em;
font-size: 1.5em;
padding: 6px;
padding: 6px;
Line 299: Line 349:
/* Class to add text hidden from view that is usable by screen readers */
/* Class to add text hidden from view that is usable by screen readers */
.screen-reader-text { font-size: 0; }
.screen-reader-text { font-size: 0; }
/* [[Template:Description]] styles */
div.description-wrapper {
border: 1px solid var(--border-color);
overflow: hidden;
border-radius: 8px;
background: #bf8c4015;
}
div.description-content {
font-size: 15px;
text-align: left;
overflow: auto;
line-height: 1.35em;
padding: 12px 12px 12px 12px;
}
div.description-source {
font-size: 15px;
overflow: auto;
padding: 5px 12px;
}
hr.description-separator {
width: 97.5%;
margin: auto;
}
div.description-title {
font-size: 15px;
text-align: left;
overflow: auto;
padding: 10px 12px 6px;
}